﻿.dropdown
{
    background: white;
    font-size: 12px;
    font-family: Verdana;
    position: relative;
    cursor: default;
    width: 150px;
    z-index: 10;
}

.dropdownDisplay
{
    border: 1px solid #7E9DB9;
    text-align: left;
}
.dropdownDisplay table
{
    width: 100%;
}
.dropdownDisplay td
{
    padding: 3px;
}
.dropdownArrow
{
    background: url(/images/drop.jpg);
    position: absolute;
    top: 2px;
    left: 100%;
    width: 15px;
    height: 18px;
    margin-left: -17px;
}
.dropdownPanel
{
    background: white;
    width: 100%;
    display: none;
    position: absolute;
    text-align: left;
    left: 0px;
    top: 21px;
    z-index: 10;
}
.dropdownPanel table
{
    width: 100%;
    border: 1px solid #999;
}
.dropdownPanel td
{
    padding: 3px;
}